html {
  font-size: 62.5%; }

@media screen and (min-width: 375px) {
  html {
    font-size: 70%; } }

@media screen and (min-width: 414px) {
  html {
    font-size: 80%; } }

@media screen and (min-width: 600px) {
  html {
    font-size: 100%; } }

@media screen and (min-width: 768px) {
  html {
    font-size: 120%; } }

body {
  width: 100%;
  margin: 0; }

.clearfix:after {
  display: block;
  clear: both;
  content: ""; }

div#maincontentswrap_sp {
  width: 100%; }
  div#maincontentswrap_sp img {
    width: 100%;
    vertical-align: bottom;
    display: block; }
  div#maincontentswrap_sp section.top {
    width: 100%;
    margin: 0 auto; }
    div#maincontentswrap_sp section.top .sky_web_main {
      background-image: url(./../img/skaper_web_main_bg.jpg);
      display: block;
      width: 247px;
      height: 153px;
      position: absolute;
      top: 391px;
      right: 281px; }
    div#maincontentswrap_sp section.top .sky_web_main img {
      position: absolute;
      top: 50px;
      right: 14px;
      width: 218px; }
  div#maincontentswrap_sp .main_box {
    width: 100%; }
    div#maincontentswrap_sp .main_box img {
      width: 100%;
      vertical-align: bottom;
      display: block; }

.sky_frame {
  background-image: url(./../img/sp_sky_back.jpg);
  background-size: contain;
  width: 100%;
  margin: 0px;
  padding: 15px 10px;
  border: 1px #cccccc solid;
  box-sizing: border-box; }

.sky_frame a {
  text-decoration: none; }

.sky_ttl {
  padding: 0 0 15px; }

.sky_text {
  font-size: 11px;
  line-height: 14px;
  padding: 5px 0;
  text-align: right;
  background: #ffffff; }

.sky_text2 {
  font-size: 11px;
  line-height: 14px;
  padding: 2% 0 1%;
  text-align: right; }

.sky_ttl_frame {
  padding-bottom: 10px; }

.sky_web_frame {
  background: url(./../img/sp_skaper_zeroen_back.png) #ffffff;
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: center top;
  margin-bottom: 15px; }

.sky_button {
  padding-top: 13%;
  text-align: center; }

.sky_button_image {
  display: block;
  box-shadow: 0px 5px 15px -5px rgba(0, 0, 0, 0.8);
  margin-left: auto;
  margin-right: auto;
  width: 92.5% !important; }

.bangumi_text {
  font-size: 14px;
  text-align: center;
  width: 90%;
  margin: 20px auto 5px auto; }

.foot_info {
  width: 100%;
  padding: 15px;
  box-sizing: border-box; }

.foot_info .info_midashi {
  width: 100%;
  margin: 0;
  color: #f0027f; }

.foot_info p {
  margin: 10px auto 0;
  font-size: 14px;
  line-height: 22px;
  color: #000000; }

.foot_info .info_midashi--ch2 {
  width: 100%;
  margin: 0;
  background: #fff;
  color: #f0027f; }
